@media(min-width: 1025px){
.office-wrapper{
    width: 100% !important;
    margin: 0 auto!important;
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center;
}
.storeinfo{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    height: fit-content;
    /* border: 1px solid red; */
    position: absolute;
    bottom: 20px;
    text-align: center;
    display: flex !important;
    flex-direction: row !important;
    width: 400px;
    align-items: center;
    #bs-navbar p{
        text-align: center !important;
        color: white;
        font-size: 15px;
    }
}
.desk-top-title{
    display: none;
}
.office-info .logo{
    width: 400px;
    position: relative;
    bottom: 20px;
    img{
        width: 400px;
    }
}
    #menu{
        text-align: center;
        a{
            font-family: 'Montserrat', sans-serif;
            color: #9fc369 !important;
            font-weight: bold !important;
        }
    }
    #menu ul li a:hover, #menu ul li:hover > a {
        color: #fff !important;
        background: black !important;
        transform: scale(1.1)
    }
        #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
            color: white !important;
            transform: scale(1.1)
    }
}
h1{
    text-align: center;
}
#menu-items ul li.group,
#menu-items ul li.single {
  display: flex;
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #ededed;
  box-shadow: 0 4px 8px #00000014;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-bottom: 3rem;
  overflow:hidden;
}

#menu-items .item-title-container{
  justify-content: center;
}

.menu-item .item-thumb{
  order: 1
}

#menu-items ul li:hover .item-title {
  display: inline-block; 
  background-image: repeating-linear-gradient(to right, var(--secondary) 0 2px, transparent 2px 4px);
  background-size: 10px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
  animation: dashmove 1s linear infinite;
  padding-bottom: 4px;
  line-height: 1.4;
}

@keyframes dashmove {
  from {
    background-position-x: 0;
  }
  to {
    background-position-x: 100%;
  }
}

#menu-desc-header {
  margin: 1% auto;
  text-align: center;
}

#menu-items .item-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight:900 !important;
  color: var(--tertiary) !important;
  min-height:55px !important; 
  max-width:80%;
  margin:0 auto;
}

.item-description:not(:empty){
  color: #222;
  /* border-block: 1px solid var(--secondary); */
  margin:0 auto;
  transition: all 0.2s ease;
  font-size: 18px;
}

#menu-items .item-price {
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1.1px solid var(--secondary);
  border-left: 1.1px solid var(--secondary);
  border-bottom-left-radius: 10px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px 12px;
  background-color: var(--secondary);
  color: black;
  height: fit-content;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  transition: 0.6s all;
}

.menu-item .item-thumb {
  background-color: transparent !important;
  width: 250px !important;
  height: 280px;
  overflow: hidden; /* Prevent image overflow */
}

.menu-item .item-thumb img {
  width: 100%;
  height: 100%;
  min-height:280px;
}
@media(min-width: 769px) and (max-width: 1024px){
     #menu{
        text-align: center;
    }
    #menu ul li a:hover, #menu ul li:hover > a {
        color: #fff !important;
        background: black !important;
        transform: scale(1.1)
    }
        #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
            color: white !important;
            transform: scale(1.1)
    }
    #menu ul li a{
            font-family: 'Montserrat', sans-serif;
            color: #9fc369 !important;
            font-weight: bold !important;
    }
    h1{
        background-color: white !important;
        color: black !important;
        font-weight: bold !important;
    }
}
@media(max-width: 768px){
 #menu{
        text-align: center;
     background-color: black;
    }
    #menu ul li{
        background-color: black !important;
    }
    #menu ul li a:hover, #menu ul li:hover > a {
        color: #fff !important;
        background: black !important;
        transform: scale(1.1)
    }
        #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
            color: white !important;
            transform: scale(1.1);
            background-color: black !important;
    }
    #menu ul li a{
            font-family: 'Montserrat', sans-serif;
            color: #9fc369 !important;
            font-weight: bold !important;
        background-color: black;
    }
    h1{
        background-color: white !important;
        color: black !important;
        font-weight: bold !important;
    }   
    #menu_items{
        padding-inline: 30px;
    }
    #menu-items ul li.group,
#menu-items ul li.single {
  display: flex;
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #ededed;
  box-shadow: 0 4px 8px #00000014;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-bottom: 3rem;
  overflow:hidden;
    margin-bottom: 20px;
}
    #menu-title, #menu-items h1 {
        background-color: white !important;
        color: #000 !important;
        font-weight: 900 !important;
        text-align: center;
    }
}
.pn-Advancer{
    background-color: black !important;
}